<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Phone number for Property Owner --></help>
    <label><!-- Business Phone Number --></label>
    <name>Business_Phone_Number__c</name>
</CustomFieldTranslation>
